<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="internet" compressed="true">
   <topicref FeatureID="-1" href="OSS_HLP_BM_ADDBM.html" navtitle="Dodavanje favorita"/>
   <topicref FeatureID="-1" href="OSS_HLP_BM_EDIT.html" navtitle="Izmjena favorita"/>
   <topicref FeatureID="-1" href="OSS_HLP_BM_MAIN.html" navtitle="Prikaz favorita"/>
   <topicref FeatureID="-1" href="OSS_HLP_PAGEVIEW.html" navtitle="Pregledavanje weba"/>
   <topicref FeatureID="-1" href="OSS_HLP_PAGEVIEW_EMBED.html" navtitle="Web u programima"/>
   <topicref FeatureID="-1" href="OSS_HLP_RSS_ADD.html" navtitle="Dodavanje izvora"/>
   <topicref FeatureID="-1" href="OSS_HLP_RSS_ARTICLE.html" navtitle="Članci web izvora"/>
   <topicref FeatureID="-1" href="OSS_HLP_RSS_ARTICLELST.html" navtitle="Web izvori"/>
   <topicref FeatureID="-1" href="OSS_HLP_RSS_EDIT.html" navtitle="Izmjena web izvora"/>
   <topicref FeatureID="-1" href="OSS_HLP_RSS_MAIN.html" navtitle="Web izvori i blogovi"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_FOLDERS.html" navtitle="Internetska podešenja"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_GENERAL.html" navtitle="Općenita podešenja"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_PAGE.html" navtitle="Podešenja stranice"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_PRIVACY.html" navtitle="Podešenja privatnosti"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_RSS.html" navtitle="Podešenja web izvora"/>
</topics>